﻿.billing-block {
    border: var(--border);
    border-bottom: 5px solid #000;
}
.booking-hd {
    font-size: 18pt;
    text-transform: capitalize;
    font-weight: 700;
    font-family: 'CenturyGothicmedium' ,'Century Gothic';
}
.billing-block-hd {
    font-weight: 700;
    text-transform: capitalize;
    font-family: 'CenturyGothicmedium' ,'Century Gothic';
    font-size: 14pt;
}
.card-icon {
    width:100%;
    height:auto;
}
.hotel-name-chekout {
    font: var(--item-name);
    text-overflow: ellipsis;
    overflow: hidden;
    white-space:nowrap;
    line-height: 25px;
}
.summary-head {
    font-size: 14pt;
    font-weight: 800;
    font-family: 'CenturyGothicmedium' ,'Century Gothic';
}
#room-nightly-price-div {
    display:none;
}
.ratng {
    font-size:18px;
}
.reviews{color: var(--link-color);}


    #booking-form .card-exp-date {
        padding: 0 0 0 5px
    }

    #booking-form .cvv-tooltip {
        font-size: 100%
    }

    #booking-form .label-title {
        font-size: 18px
    }

    #booking-form .label-content {
        font-weight: 300
    }

    #booking-form .confirm-booking i {
        margin-right: 5px
    }

    #booking-form .confirm-booking .btn-book {
        font-size: 18px
    }

    #booking-form #cvv-amex, #booking-form #cvv-cc, #booking-form #cvv-i {
        cursor: help
    }

    #booking-form .popover {
        width: 280px;
        max-width: 280px;
        padding: 0
    }

    #booking-form .amex-popover, #booking-form .cc-popover, #booking-form .cvv-popover {
        display: none;
        padding: 0
    }

    #booking-form .cvv-notes {
        width: 260px;
        font-size: 12px;
        margin-top: 15px
    }
#booking-form .cards {
        padding-left: 0;
        padding-top: 4px
    }

        #booking-form .cards li {
            -webkit-transition: all 0.2s;
            -moz-transition: all 0.2s;
            -ms-transition: all 0.2s;
            -o-transition: all 0.2s;
            transition: all 0.2s;
            background-image: url("/assets/images/card_logos.png");
            background-position: 1px 0;
            float: left;
            height: 20px;
            margin-right: 2px;
            margin-bottom: 4px;
            text-indent: -9999px;
            width: 32px;
            list-style: none
        }

            #booking-form .cards li:last-child {
                margin-right: 0
            }
           
        #booking-form .cards .e {
            background-position: 307px 0
        }

        #booking-form .cards .ca {
            background-position: 158px 0px;
        }

        #booking-form .cards .to {
            background-position: 205px 0
        }

        #booking-form .cards .ax {
            background-position: 126px 0
        }

        
        #booking-form .cards .dc {
            background-position: 95px 0
        }

        #booking-form .cards .ds {
            background-position: 62px 0
        }

        #booking-form .cards .t, #booking-form .cards .r, #booking-form .cards .bc {
            display: none
        }

        #booking-form .cards .vi.off {
            background-position: 0 32px
        }

        #booking-form .cards .e.off {
            background-position: 307px 32px
        }

        #booking-form .cards .ca.off {
            background-position: 160px 20px;
        }

        #booking-form .cards .to.off {
            background-position: 205px 32px
        }

        #booking-form .cards .ax.off {
            background-position: 125px 20px
        }

        #booking-form .cards .dc.off {
            background-position: 151px 32px
        }

        #booking-form .cards .ds.off {
            background-position: 64px 20px;
        }

        #booking-form .cards .jc.off {
            background-position: 49px 32px;
            width: 48px
        }

#booking-form .popover-alert {
        display: none
    }

        #booking-form .popover-alert .tooltip.bottom {
            margin-top: -3px;
            z-index: 1040
        }

        #booking-form .popover-alert .tooltip-inner {
            background-color:#f23434;
            font-size: 14px;
            font-weight: 400;
            max-width: 100%;
            letter-spacing: 0.3px;
            white-space: nowrap;
        }

        #booking-form .popover-alert .tooltip-arrow {
            border-bottom-color: #FF0000;
            left: 20px
        }

    #booking-form #Month-alert .tooltip.bottom, #booking-form #Year-alert .tooltip.bottom {
        margin-top: 32px
    }

    #booking-form #Year-alert .tooltip-arrow {
        left: 100px
    }

    #booking-form #security_code-alert .tooltip-inner {
        margin-right: 15px
    }

    #booking-form #agree_policy-alert .tooltip.top {
        margin-top: -35px;
        margin-left: -20px
    }

    #booking-form #agree_policy-alert .tooltip-arrow {
        left: 8px;
        border-top-color: #FF0000
    }

    #booking-form input.valid {
        background-image: url("/assets/images/check.png");
        background-position: 99% center;
        background-repeat: no-repeat
    }

    #booking-form select.valid {
        background-image: url("/assets/images/check.png");
        background-position: 99% center;
        background-repeat: no-repeat;
        padding-top: 0;
        padding-bottom: 0
    }

    #booking-form input[type=number] {
        appearance: textfield;
        -moz-appearance: textfield;
        -webkit-appearance: textfield
    }

    #booking-form .alert-show {
        display: block
    }
.check-in-out {
    margin-bottom: 29px;
}
.hotel-name-div {
    padding-left:25px;
    padding-bottom:25px;
}

.form-horizontal {
    padding-left:30px;
}
#booking-form .confirm-booking .btn-book {    font-size: 12px;}
.prop_img {width: 341px;height: 210px;}
.room-name-div {padding-bottom:28px;white-space: nowrap;}
.rm_img {width: 285px;height: 210px;max-width: 350px;}
.hotel-div {width: 32%;}
.room-div {width: 25%;}
.payment-div {width: 40%;}
.fees-price {    font-size: 9pt;}
.cancel_fistdiv {width: 29%;}
.cancel_date {padding-right: 54px;}
.fade:not(.show) { opacity: 1;}
.popover-content {    padding: 9px 14px;}
.room-name {  text-overflow: ellipsis;overflow: hidden;white-space: nowrap  }
.checkdate {    padding: 0 30px;}
.checkout-lbl {white-space:nowrap;font-size:10pt;}
.tittle-lbl {white-space:nowrap;}
.confirm-booking .btn-book, .confirm-booking .btn-book:hover{width:inherit;}
.room-information .fa-angle-down {font-weight: bold;
font-size: 18px;
vertical-align: middle;}
.payments-card .fa-info-circle {color:#494b4a;}
.Cancellationdate {color: var(--link-color);}
.Cancellation_date { font-size: 9pt;}
@media all and (min-width:992px) and (max-width: 1199px) {  
      .label-name {    font-size: 9pt;}
      #booking-form .confirm-booking .btn-book, .btn-book:hover {    width: 170px;}
      #booking-form .confirm-booking .btn-book {    font-size: 12px;}
      .prop_img {    width: 95%;    height: 210px;}
      .rm_img {    width: 100%;    height: 210px;}
      .room-name-div {    padding-bottom: 7px;}
      .cancel_fistdiv {    width: 15%;}
      .room-name-div {    padding-bottom: 25px;}
      .tittle-lbl {white-space:nowrap;}
}
@media all and (min-width: 768px) and (max-width:991px) {
    .label-name {    font-size: 8pt;}
    #booking-form .confirm-booking .btn-book {    font-size: 12px;}
    #booking-form .confirm-booking .btn-book, .confirm-booking .btn-book:hover {        width: 170px;    }
    .hotel-div {    width: 50%;}
    .room-div {    width: 40%;}
    .payment-div {    width: 100%;}
     .rm_img {    width: 100%;    height: 210px;}
     .prop_img {    width: 95%;    height: 210px;}
     .cancel_fistdiv {    width: 54%;}
     .cancel_date { padding:0px;}
     .room-name-div {    padding-bottom: 25px;}
      .check-in-out {    margin-bottom: 20px;}
      .tittle-lbl {white-space:normal;}
}
@media all and (min-width:576px) and (max-width: 767px) {
    .label-name {    font-size: 9pt;}
    #booking-form .confirm-booking .btn-book {    font-size: 12px;}
    .hotel-div {    width: 60%;}
    .room-div {    width: 40%;}
    .payment-div {    width: 100%;}
    .rm_img {    width: 90%;    height: 173px;}
    .prop_img {    width: 95%;    height: auto;}
    .room-name {font-size: 8pt; padding-top: 8px;   }
    .cancel_date {  padding:0px;}
    .cancel_fistdiv {    width: 38%;}
    .room-name-div {    padding-bottom: 21px;}
    .check-in-out {    margin-bottom: 20px;}
    .checkout-lbl {white-space:normal;}
    .tittle-lbl {white-space:normal;}
}
@media all and (min-width:0px) and (max-width: 575px) {
    .label-name {    font-size: 9pt;}
    #booking-form .confirm-booking .btn-book {    font-size: 15px;}
    .hotel-div {    width: 100%;}
    .room-div {    width:100%;}
    .payment-div {    width: 100%;}
    .rm_img {width: 100%;height: auto;}
    .prop_img {    width: 100%; height:auto;}
    .hotel-name-div {  padding-left: 15px;   padding-bottom: 15px;}
    .room-name-div {  padding-left: 15px;  padding-top: 6px; padding-bottom: 15px;}
    .ratng {    font-size: 11pt;}
    .hotel-name-chekout {font-size: 13pt;    }
    .reviews {font-size: 7pt;    }
    .pay_info {font-size: 9pt;    }
    .check-in-out {    margin-bottom: 15px;}
    #booking-form .label-content {    font-size: 9pt;}
    .cancel_fistdiv {width: 8%;}
    .cancel_date { padding:0px;}
    .detail-info {font-size: 10pt;    }
    .check-in-out {    margin-bottom: 20px;}
    .summary-head {    font-size: 12pt;}
    .full-detail {font-size: 10pt;    }
    .fees-price {    font-size: 7.5pt;}
    .pay_info {    font-size: 8.5pt;}
    .checkout-lbl {white-space:normal;}
    .tittle-lbl {white-space:normal;}
}